Skip to main content
GET
/
v2
/
admin
/
tenants
/
notes
List Tenant Notes
curl --request GET \
  --url https://api.voxo.co/v2/admin/tenants/notes/ \
  --header 'Authorization: Bearer <token>'
{
  "records": [
    {
      "id": 123,
      "tenantId": 123,
      "userId": 123,
      "name": "<string>",
      "note": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>"
    }
  ],
  "page": 123,
  "maxPage": 123,
  "totalRecords": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

tenantId
number
required

Tenant ID

page
number

Page number

recordsPerPage
number

Records per page

Response

200 - application/json

Paginated tenant notes

records
object[]
required
page
number
required
maxPage
number
required
totalRecords
number
required